# Copyright (C) 2023 Ultimate Member
# This file is distributed under the same license as the Ultimate Member - Social Login plugin.
msgid ""
msgstr ""
"Project-Id-Version: Ultimate Member - Social Login 2.4.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/social-login\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-07-26T20:17:22+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.8.1\n"
"X-Domain: um-social-login\n"

#. Plugin Name of the plugin
msgid "Ultimate Member - Social Login"
msgstr ""

#. Plugin URI of the plugin
msgid "http://ultimatemember.com/extensions/social-login"
msgstr ""

#. Description of the plugin
msgid "Social registration and login for Ultimate Member plugin."
msgstr ""

#. Author of the plugin
msgid "Ultimate Member"
msgstr ""

#. Author URI of the plugin
msgid "http://ultimatemember.com/"
msgstr ""

#: includes/admin/templates/buttons.php:16
msgid "Provider Settings"
msgstr ""

#. translators: %s is a social login network name.
#: includes/admin/templates/buttons.php:25
msgid "Enable <b>%s</b>"
msgstr ""

#: includes/admin/templates/buttons.php:40
msgid "General Settings"
msgstr ""

#: includes/admin/templates/buttons.php:51
msgid "Assign Role"
msgstr ""

#: includes/admin/templates/buttons.php:58
msgid "Show for logged-in users?"
msgstr ""

#: includes/admin/templates/buttons.php:64
msgid "Keep user signed in?"
msgstr ""

#: includes/admin/templates/buttons.php:70
msgid "Integration Type"
msgstr ""

#: includes/admin/templates/buttons.php:73
msgid "Login & Register"
msgstr ""

#: includes/admin/templates/buttons.php:74
msgid "Login only"
msgstr ""

#: includes/admin/templates/buttons.php:75
msgid "Register only"
msgstr ""

#: includes/admin/templates/buttons.php:84
msgid "Button Appearance"
msgstr ""

#: includes/admin/templates/buttons.php:95
msgid "Show icon in the social login button?"
msgstr ""

#: includes/admin/templates/buttons.php:101
msgid "Show label in the social login button?"
msgstr ""

#: includes/admin/templates/buttons.php:109
msgid "Font Size"
msgstr ""

#: includes/admin/templates/buttons.php:117
msgid "Icon Size"
msgstr ""

#: includes/admin/templates/buttons.php:123
msgid "Button Style"
msgstr ""

#: includes/admin/templates/buttons.php:126
msgid "One button per line"
msgstr ""

#: includes/admin/templates/buttons.php:127
msgid "Responsive"
msgstr ""

#: includes/admin/templates/buttons.php:128
msgid "Floated"
msgstr ""

#: includes/admin/templates/buttons.php:136
msgid "Button Min Width"
msgstr ""

#: includes/admin/templates/buttons.php:144
msgid "Button Padding"
msgstr ""

#: includes/admin/templates/buttons.php:153
msgid "Container Appearance"
msgstr ""

#: includes/admin/templates/buttons.php:166
msgid "Container max width"
msgstr ""

#: includes/admin/templates/buttons.php:174
msgid "Container Margin"
msgstr ""

#: includes/admin/templates/buttons.php:182
msgid "Container Padding"
msgstr ""

#: includes/admin/templates/form/login.php:12
#: includes/admin/templates/form/register.php:23
msgid "Show social connect on this form?"
msgstr ""

#: includes/admin/templates/form/login.php:15
#: includes/admin/templates/form/register.php:16
#: includes/admin/templates/form/register.php:26
#: includes/admin/templates/form/register.php:65
msgid "No"
msgstr ""

#: includes/admin/templates/form/login.php:16
#: includes/admin/templates/form/register.php:17
#: includes/admin/templates/form/register.php:27
#: includes/admin/templates/form/register.php:38
#: includes/admin/templates/form/register.php:64
msgid "Yes"
msgstr ""

#: includes/admin/templates/form/register.php:12
msgid "Use this form in the overlay?"
msgstr ""

#: includes/admin/templates/form/register.php:13
msgid "Please note only one registration form can be used for social overlay and this form should only be used for completion of social registration and not regular registration"
msgstr ""

#: includes/admin/templates/form/register.php:34
msgid "Use Two-step Registration"
msgstr ""

#: includes/admin/templates/form/register.php:36
msgid "Two-step registration allows users to check the field values from Social Network APIs before they can submit the register form. One-step Registration submits the details automatically after authenticating Social Network accounts."
msgstr ""

#: includes/admin/templates/form/register.php:39
msgid "No - I want One-step process"
msgstr ""

#: includes/admin/templates/form/register.php:46
msgid "When Social Account's Email is already registered"
msgstr ""

#: includes/admin/templates/form/register.php:50
msgid "Link Accounts & Login immediately"
msgstr ""

#: includes/admin/templates/form/register.php:51
msgid "Link Accounts & Redirect to Login page"
msgstr ""

#: includes/admin/templates/form/register.php:52
msgid "Allow new account creation with a generated Email"
msgstr ""

#: includes/admin/templates/form/register.php:53
msgid "Do not link accounts and prevent from account creation"
msgstr ""

#: includes/admin/templates/form/register.php:60
msgid "Show splash screen"
msgstr ""

#: includes/admin/templates/form/register.php:62
msgid "Add content to social overlay with a content block in the form builder."
msgstr ""

#: includes/admin/templates/metabox.php:54
msgid "Not enough data to show visual stats"
msgstr ""

#: includes/admin/templates/shortcode.php:11
msgid "Copy/paste the following shortcode to embed this social login anywhere on your site or within UM forms."
msgstr ""

#: includes/core/actions/um-social-login-admin.php:10
#: includes/core/actions/um-social-login-admin.php:11
#: includes/core/class-social-login-admin.php:97
#: includes/core/filters/um-social-login-settings.php:67
msgid "Social Login"
msgstr ""

#: includes/core/class-social-login-admin.php:47
msgid "Social Login - Sync Field"
msgstr ""

#: includes/core/class-social-login-admin.php:116
msgid "Social Signups"
msgstr ""

#: includes/core/class-social-login-admin.php:172
msgid "Options"
msgstr ""

#: includes/core/class-social-login-admin.php:173
msgid "Shortcode"
msgstr ""

#: includes/core/class-social-login-disconnect.php:49
msgid "Ehh! hacking?"
msgstr ""

#: includes/core/class-social-login-setup.php:90
msgid "Social Registration"
msgstr ""

#. translators: %s is a social network name
#: includes/core/filters/um-social-login-account.php:20
msgid " This %s account is already linked to another user."
msgstr ""

#. translators: %s is a social network name
#: includes/core/filters/um-social-login-account.php:40
msgid "Your %s account has been linked to your account."
msgstr ""

#: includes/core/filters/um-social-login-account.php:76
msgid "Social Connect"
msgstr ""

#. translators: %s is a social network name
#: includes/core/filters/um-social-login-account.php:113
#: includes/core/filters/um-social-login-account.php:134
#: includes/core/filters/um-social-login-account.php:137
msgid "Connect to %s"
msgstr ""

#: includes/core/filters/um-social-login-account.php:125
msgid "Disconnect"
msgstr ""

#: includes/core/filters/um-social-login-account.php:129
msgid "ago"
msgstr ""

#: includes/core/filters/um-social-login-profile.php:78
msgid "Ultimate Member - Connect Social Account"
msgstr ""

#: includes/core/filters/um-social-login-profile.php:79
msgid "Award %_plural% for users connecting Social Network."
msgstr ""

#: includes/core/filters/um-social-login-profile.php:84
msgid "Ultimate Member - Disconnect Social Account"
msgstr ""

#: includes/core/filters/um-social-login-profile.php:85
msgid "Deduct %_plural% for users disconnecting Social Network."
msgstr ""

#: includes/core/filters/um-social-login-profile.php:101
msgid "Ultimate Member - Social Login Connect"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:12
msgid "Facebook"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:13
msgid "Connect with Facebook"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:19
msgid "App ID"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:20
msgid "App Secret"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:52
msgid "Twitter"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:53
msgid "Sign in with Twitter"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:59
msgid "Consumer Key"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:60
msgid "Consumer Secret"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:85
msgid "Google"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:86
msgid "Sign in with Google"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:92
#: includes/core/filters/um-social-login-providers.php:153
#: includes/core/filters/um-social-login-providers.php:179
#: includes/core/filters/um-social-login-providers.php:205
#: includes/core/filters/um-social-login-providers.php:236
msgid "Client ID"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:93
#: includes/core/filters/um-social-login-providers.php:154
msgid "Client secret"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:117
msgid "LinkedIn"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:118
msgid "Sign in with LinkedIn"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:124
msgid "API Key"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:125
msgid "API Secret"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:146
msgid "TwitchTV"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:147
msgid "Connect with Twitch"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:172
msgid "Discord"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:173
msgid "Connect with Discord"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:180
#: includes/core/filters/um-social-login-providers.php:206
#: includes/core/filters/um-social-login-providers.php:237
msgid "Client Secret"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:198
msgid "Github"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:199
msgid "Sign in with Github"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:229
msgid "Wordpress"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:230
msgid "Sign in with Wordpress"
msgstr ""

#. translators: %s is a social network name
#: includes/core/filters/um-social-login-settings.php:17
msgid "user connects with %s"
msgstr ""

#. translators: %s is a social network name
#: includes/core/filters/um-social-login-settings.php:34
msgid "user disconnects from %s"
msgstr ""

#: includes/core/filters/um-social-login-settings.php:53
msgid "Social Login License Key"
msgstr ""

#: includes/core/filters/um-social-login-settings.php:72
msgid "Social Account Tab"
msgstr ""

#: includes/core/filters/um-social-login-settings.php:73
msgid "Enable/disable the Social account tab in account page"
msgstr ""

#: includes/core/filters/um-social-login-settings.php:78
msgid "Show social connect on registration forms"
msgstr ""

#: includes/core/filters/um-social-login-settings.php:79
msgid "Show/hide social connect on all registration forms by default"
msgstr ""

#: includes/core/filters/um-social-login-settings.php:84
msgid "Show social connect on login forms"
msgstr ""

#: includes/core/filters/um-social-login-settings.php:85
msgid "Show/hide social connect on all login forms by default"
msgstr ""

#: includes/core/filters/um-social-login-settings.php:90
msgid "Enable Debug Logging"
msgstr ""

#: includes/core/filters/um-social-login-settings.php:91
msgid "This allows developers to see any error when testing the social authorization."
msgstr ""

#. translators: %s is a social network name
#: includes/core/filters/um-social-login-settings.php:115
msgid "%s Social Connect"
msgstr ""

#. translators: %s is a social network name
#: includes/core/hooks/um-mycred-social-login.php:32
msgid "%%plural%% for connecting %s account."
msgstr ""

#. translators: %s is a social network name
#: includes/core/hooks/um-mycred-social-login.php:142
msgid "%%plural%% for disconnecting %s account."
msgstr ""

#: includes/core/um-social-login-init.php:539
msgid "Complete Registration"
msgstr ""

#: includes/core/um-social-login-init.php:603
msgid "We were unable to request application access permissions."
msgstr ""

#: includes/core/um-social-login-init.php:606
msgid "One of the scopes is not authorized by your developer application."
msgstr ""

#. translators: %s is a registration page link
#: includes/core/um-social-login-init.php:610
msgid "Your social account is not yet linked to the site. Please login below with your username and password or <a href=\"%s\">click here</a> to register with your social account.."
msgstr ""

#: includes/core/um-social-login-init.php:613
msgid "Your social account is already linked to the site."
msgstr ""

#: includes/core/um-social-login-init.php:616
msgid "You're not allowed to create a new account with the email address added to your social account. Please login and link your social account in the Account page."
msgstr ""

#. translators: %s is the Social Login extension name.
#: um-social-login.php:48
#: um-social-login.php:65
msgid "The <strong>%s</strong> extension requires the Ultimate Member plugin to be activated to work properly. You can download it <a href=\"https://wordpress.org/plugins/ultimate-member\">here</a>"
msgstr ""

#. translators: %s is the Social Login extension name.
#: um-social-login.php:82
msgid "The <strong>%s</strong> extension requires <strong>PHP 5.4 or better</strong> installed on your server."
msgstr ""
